# EZ_SetLedPixelSize

##

##

##

##

##

    NAME
           EZ_SetLedPixelSize - Set the pixel size for an LED widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetLedPixelSize(EZ_Widget *led, int s)

    ARGUMENTS
           led  Specifies a LED widget.

           s  Specifies "LED pixel" size, in screen pixels. The value
           must be between 1 and 4,

    DESCRIPTION
           EZ_SetLedPixelSize sets the size of "LED pixel" for a  LED
           widget.

    SEE ALSO
           EZ_QueueLedAction(3),  EZ_SetLedFont(3), EZ_SetLedSize(3),
           EZ_SetLedString(3), EZ_SetLedColorFunction(3),